/* CSS Document */

body {

    background-color:#ffffff;

	margin: 0px 0px 0px 0px;

	word-wrap: break-word;

	font-family:Arial, Helvetica, sans-serif;

	background:url(../common-images/background-blue-gradient-376x2.jpg) repeat-x top;

}



body#noTabNoMedia{
	word-wrap: break-word;
}



a:link { color:#0067C5;  text-decoration:none;}



a:visited { color:#009FDA; text-decoration:none;}



a:link:hover {color:#0067C5;text-decoration:underline;font-weight:normal;}



a:visited:hover {color:#0067C5;text-decoration:underline;font-weight:normal;}



#outerMain {

	width:1000px;

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

}



#headerBlock{

	width:950px;

	height:116px;

	margin: 0px 25px 0px 25px;

}



#headerBlockLeft{

	float:left;

	width:640px;

	margin:18px 0px 0px 0px;

	height:98px;

}



#topLogo{

    float: left;

	padding-left:10px;

	width:73px;	

	padding-top:13px;

	height:78px;

}



#headerMenu{

	float: left;

	height:91px;

	padding:0px 0px 0px 0px;

}



div#topMenu {

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 25px 0px;

	height:16px;

	z-index:100;

	position:relative;

}



div#mainMenu {

	padding-top:33px;

	padding-bottom:0px;

	height:17px;

	z-index:10;

	position:relative;

}



#headerBlockRight{

	float:right;

	width:310px;

	margin: 10px 0px 0px 0px;

	height:106px;

	background-color:#FFFFFF ;

}



.globalSites {

	float:left;

	width:280px;

	padding-left:20px;

	padding-top:8px;

	color:#454545;

	font-size:11px;

	z-index:100;

}



#topBlock {

	width:950px;

	height:260px;

	margin: 0px 25px 0px 25px;

}



#topBlockLeft{

	float:left;

	width:640px;

	height:260px;

	margin:0px 0px 0px 0px ;

	padding:0px 0px 0px 0px ;

}



#topBlockRight, #topBlockRightSpotlight, #topBlockRightNow{

	clear:right;

	float:right;

	text-align:left;

	width:310px;

	height:260px;

	margin:0;

	padding:0;

	font-size:12px;

}



#topBlockRightReseller{

	float:right;

	width:310px;

	height:260px;

	background:url(../common-images/sidebar-gray-shadow-bgfff-310x20.jpg) no-repeat top;

	background-color:#FFFFFF;

}



#topBlockRight{

	background:url(../common-images/sidebar-chat-box-bg-310x65.jpg) no-repeat top;

	background-color:#FFFFFF;

}



#topBlockRightSpotlight{

	background:url(../common-images/sidebar-gray-shadow-bgfff-310x20.jpg) no-repeat top;

	background-color:#FFFFFF;

}



#topBlockRightNow{

	background:url(../common-images/bg-sidebar-gradient-box-top-310x129.jpg) no-repeat top;

	background-color:#FFFFFF;

}

.topBlockResellerHeading { 

	width:200px;

	padding: 21px 0px 0px 19px;

	font-size:18px;

	color:#454545;

}



#topMenu ul {

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

	font-size:11px;

	color:#FFFFFF;

}



#topMenu ul li {

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

	display:inline;

}



#topMenu ul li a{

	margin: 0px 0px 0px 0px;

	padding: 0px 0.6em 0px 0px;

	text-decoration:none;

	color:#FFFFFF;

}

#topMenu ul li a:hover{

	margin: 0px 0px 0px 0px;

	padding: 0px 0.6em 0px 0px;

	text-decoration:underline;

	color:#FFFFFF;

}





#mainMenu ul {

	padding: 0px 0px 0px 0px;

	margin-left:0;

	margin: 0px 0px 0px 0px;

	color:#FFFFFF;

}



#mainMenu ul li {

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

	display:inline;

}



#mainMenu ul li a{

	text-decoration:none;

	color:#FFFFFF;

}

#mainMenu ul li a:hover{

	color:#FFFFFF;

	text-decoration:underline;

	font-weight:normal;

}

.mmD1 {width:197px;float:left; font-size:16px;}

.mmD2 {width:118px;float:left; font-size:15px;}

.mmD3 {width:99px;float:left; font-size:15px;}



.mainMenu A.mainMenuOn {

	text-decoration:none;

	color:#FFFFFF;

	font-weight:bold;

}



.mainMenu A.mainMenuOn:hover {

	color:#FFFFFF;

	text-decoration:underline;

	font-weight:bold;

}



/* breadCrumbs Css Start ........................ */ 



div#breadCrumbs {

	padding: 8px 0px 0px 55px;

	margin: 0px 0px 0px 0px;

	height:22px;

	vertical-align:top;

}



#breadCrumbs ul {

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

	font-size:11px;

	color:#454545;

}



#breadCrumbs ul li {

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

	list-style: none;

	display:inline;

}



#breadCrumbs ul li span {

	background: url(../common-images/menu_arrow_1.jpg) no-repeat right; 

	white-space:normal;

	width:6px;

	height:10px;

}



#breadCrumbs ul li a{

	margin: 0px 0px 0px 0px;

	padding: 0px 0.4em 0px 0.2em;

	color:#454545;

	text-decoration:none;

}

#breadCrumbs ul li a:hover{

	color:#454545;

	text-decoration:underline;

}

/* breadCrumbs Css End ................... */



/* Body Main CSS Start ................... */

	/* All Class or ID end with SingleCol for page without AdBar and end with DoubleCol for page with AdBar */

	/* when you are creating a new template without AdBar in the HTML Page ( not in CSS file ) .. Find with DoubleCol 

	   and Replace all with SingleCol  and remove the AdBar Block from the new template*/

	

#topBodyMain {

	width:950px;

	padding-left:25px;

	padding-right:25px;

}



#topBodyMainLeftDoubleCol, #topBodyMainLeftSingleCol {float:left;}



#topBodyMainContentDoubleCol, #topBodyMainContentSingleCol {

    float:left;

	text-align:left;

	border-bottom: 1px solid #b2b2b2;

}



#mainContentAreaDoubleCol, #mainContentAreaSingleCol, #mainContentAreaDoubleColWithoutLeftPad{

	float:left;

	text-align:left;

	padding: 0px 0px 0px 25px;

	margin: 0;

	color:#454545;

	border-left: 5px solid #f0f0f0;

	border-right: 5px solid #f0f0f0;

	border-bottom: 5px solid #f0f0f0;

}



#bodyMainTabDoubleCol{

	float:left;

	margin: 0;

	padding: 0;

	z-index:0;

	position:relative;

}



#bodyMainTabSingleCol{

	clear:both;

	float:left;

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

}



#topBodyMainLeftDoubleCol, #topBodyMainContentDoubleCol, #bodyMainTabDoubleCol { width:636px;  }

#mainContentAreaDoubleCol { width:601px; }



#topBodyMainLeftSingleCol, #topBodyMainContentSingleCol, #bodyMainTabSingleCol { width:950px;  }

#mainContentAreaSingleCol { width:915px; }

#mainContentAreaDoubleColWithoutLeftPad { width:626px;padding: 0px 0px 0px 0px;}



#topBodyMainLeftThreeCol,#topBodyMainLeftThreeCol{

	clear:both;

	float:left;

	width:950px;

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

}



.boxOuterThreeCol{ 

    float:left;

	text-align:left;

	width:316px;

	margin-right:4px;

	border-bottom: 1px solid #b2b2b2;

}



.boxOuterFourCol{ 

    float:left;

	text-align:left;

	width:234px;

	margin-right:4px;

	border-bottom: 1px solid #b2b2b2;

}



.boxOuterFourColRight{ 

    float:right;

	text-align:left;

	width:234px;

	border-bottom: 1px solid #b2b2b2;

}



.boxOuterThreeColRight{ 

    float:right;

	width:310px;

	margin-right:0px 0px 0px 0px;

	padding-right:0px 0px 0px 0px;

	text-align:left;

	border-bottom: 1px solid #b2b2b2;

}



.boxOuterThreeColRight {width:310px;margin-right:0px;}



.boxInnerThreeCol, .boxInnerThreeColRight, .boxInnerFourCol, .boxInnerFourColRight{ 

	float:left;

	text-align:left;

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

	color:#454545;

	border-bottom: 5px solid #f0f0f0;

	border-top: 5px solid #f0f0f0;

}



.boxInnerThreeCol{ width:316px;}

.boxInnerThreeColRight{ width:310px;}

.boxInnerFourColRight { width:234;}

.boxInnerFourColRight { width:236;}





.fontLarge {font-size:16px; margin: 10px 30px 5px 0px; line-height: 22px; }

.fontNormal {font-size:11px; line-height:16px;  margin: 15px 30px 5px 0px;}

.contentHead { font-size:26px;  letter-spacing: -0.05em; margin: 0px 0px 0px 0px; padding: 24px 0px 0px 0px; text-align:left; }

.contentHeadFont19px{ font-size:19px; letter-spacing: -0.00em; margin: 0px 0px 0px 0px; padding: 24px 0px 0px 0px; text-align:left; }



.contentHeadL { float:left;text-align:left; width:470px;padding: 24px 0px 0px 0px; text-align:left; font-size:26px;  letter-spacing: -0.05em;}

.contentHeadR { float:right;text-align:right; width:380px; font-size:16px; padding: 34px 26px 0px 0px;  letter-spacing: -0.00em;}





	

.contentSubHead { font-size:18px; letter-spacing: -0.05em; margin: 0px 0px 0px 0px; padding: 2px 0px 0px 0px; text-align:left; }

.contentHead1 { font-size:17px; font-weight:normal; letter-spacing: -0.03em; margin: 15px 0px -10px 0px;}

.contentUL { margin: 0px 30px 10px 20px; padding: 0; font-size:11px;}



div#bodyLinkReadMore{

	float:left;

	width:200px;

	font-size:11px;

	line-height:13px;

	padding:10px 0px 10px 0px;

	margin: 0px 0px 0px 0px;

}



#bodyLinkReadMore ul {padding:0;margin:0;line-height:13px; }



#bodyLinkReadMore ul li {

	list-style: none;

	display: block;

	list-style: none outside ;

	background:url(../common-images/arrow-wrap.gif) no-repeat left top ;

	padding:0px 0px 3px 11px;

	text-align:left;

}



#bodyLinkReadMore ul li a:link{color:#0067C5; text-decoration:none;}

#bodyLinkReadMore ul li a:visited{color:#009FDA;text-decoration:none;}

#bodyLinkReadMore ul li a:link:hover, #bodyLinkReadMore ul li a:visited:hover{color:#0067C5;text-decoration:underline;}



.keyPointBlock {

	float:right; 

	display:inline;

	height:198px;

	color:#454545;

	width:220px; 

	padding:0px 0px 10px 9px;

	margin:-24px 31px 10px 9px; 

	background-color:#f5fafe;

}



.keyPointHeading {font-size:15px; letter-spacing: -0.05em; padding: 15px 0px 0px 10px; color:#B2B4B3;}

#keyPoints { margin-top:0px; margin-bottom:0px; padding-top:4px;}

#keyPoints ul { margin: 8px 0px 10px 25px ; padding:0px;}

#keyPoints ul li {line-height:11px; padding-bottom:9px;  font-size:11px; }

.downloadPdf { font-size:11px; margin: -3px 0px 0px 0px; padding-left:10px;}





.partnersLogoBlock {

	float:right; 

	display:inline;

	height:116px;

	color:#454545;

	width:200px; 

	text-align:center;

	padding:0px 0px 10px 9px;

	margin:	-24px 31px 10px 9px; 



}

/*  Body Main CSS End ......................................... */



/* ....... CSS Start for RIGHT BAR ....................... */

#adBarBlock{

	float:right;

	width:310px;

	padding: 0px 0px 0px 4px;

}



#adBox1{ width:310px;

	float:left;

	margin: 0px;

	padding: 0px;

}



.boxHeading{float:left; display:inline; width:310px; height:35px; }

.boxHeadingLeft{float:left; width:5px;  height:35px; background:url(../common-images/boxheadingsideline.gif) no-repeat left; }

.boxHeadingMid{float:left; width:300px; height:35px; background: url(../common-images/boxheadingmidline.gif) repeat-x top; text-align:left; }

.boxHeadingRight{float:right; width:5px;  height:35px; background:url(../common-images/boxheadingsideline.gif) no-repeat right; }



.boxMidArea { clear:left; float:left; width:310px; background: url(../common-images/boxcontentareabg.gif) repeat-y top; }

.boxBottomBar {clear:left; float:left; width:310px; height:6px; font-size:1px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;background:url(../common-images/boxbottombar.gif) repeat-x top }



.boxBottomBarCyan {clear:left; float:left; width:310px; height:6px; font-size:1px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;background:url(../common-images/boxbottombarcyan.gif) repeat-x top }





.boxContentAreaBlue { clear:left; float:left; width:310px; height:auto;   background: url(../common-images/boxcontentareablue.gif) repeat-y top; }



.boxContentAreaLine {clear:left; float:left; width:310px; height:2px; font-size:2px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; background:url(../common-images/divider-horizontal-wht-gray-2x2.gif);

}



.spaceFiller{ clear:left;float:left; height:17px; font-size:0px; }

.spaceFiller1{clear:left;float:left; height:47px; font-size:0px; }

.spaceFiller2{clear:left;float:left; height:3px; font-size:0px; }

.spaceFiller3{clear:left;float:left; height:25px;font-size:0px;  }

.spaceFiller4{clear:left;float:left; height:10px; font-size:0px; }

.spaceFiller5{clear:left;float:left; height:20px; font-size:0px; }

.spaceFiller6{clear:left;float:left; height:18px; font-size:0px;  }

.spaceFiller7{clear:left;float:left; height:16px; font-size:0px;  }

.spaceFiller8{clear:left;float:left; height:8px;font-size:0px;  }





.boxTitle{

	height:27px;

	width:287px;

	margin: 8px 0px 0px 13px;

	letter-spacing: -0.00em;

	font-size:19px;

	color:#84888B;

}



.boxDescription{

	clear:both; 

	float:left;

	text-align:left;

	width:281px;

	padding: 15px 10px 0px 19px;

	line-height:16px;

	font-size:11px;

	color:#454545;

	line-height:16px;

}



.boxDescription1{

	clear:both; 

	float:left;

	text-align:left;

	width:281px;

	padding: 10px 10px 0px 19px;

	line-height:16px;

	font-size:11px;

	color:#454545;

	line-height:16px;

}



.exploreSubHeading {

	clear:both; 

	float:left;

	letter-spacing: -0.04em;

	font-size:14px;

	font-weight:bold;

	color:#84888B;

	height:17px;

	padding: 12px 0px 0px 19px ;

	margin: 0px 0px 0px 0px;

}



div#adBarBoxLink{

	clear:left;

	float:left;

	width:260px;

	font-size:11px;

	

	line-height:13px;

	padding: 6px 0px 0px 0px;

	margin: 0px 0px 0px 0px;



}

#adBarBoxLink ul {

	padding: 0px 0px 0px 00px;

	margin: 0px 0px 0px 0px;

}

#adBarBoxLink ul li {

	padding-bottom:6px;

	list-style: none;

	margin-left:20px;

	display: block;

	list-style: none outside ;

	background:url(../common-images/arrow-wrap.gif) no-repeat left top ;

	padding-left: 11px;

	text-align:left;

}

#adBox2{

	clear:both;

	float:left;

	width:310px;	

	margin-top:7px;

}



#evaluateBorderLeft{ float:left; width:5px;	height:302px; background:url(../common-images/mainbodyrightbox_border2_5px.gif) no-repeat top;}

#evaluateBorderContent{	float:left;	width:300px; height:302px;background: url(../common-images/mainbodyrightbox_border_middle2_1px.gif) repeat top;}

#evaluateBorderRight{float:right;width:5px;	height:302px; background:url(../common-images/mainbodyrightbox_border2_5px.gif) no-repeat top;}



.evaluateSubHeading1 {

	clear:both; 

	float:left;

	letter-spacing: -0.04em;

	font-size:14px;

	font-weight:bold;

	color:#84888B;

	height:16px;

	width:277px;

	padding: 9px 0px 0px 19px ;

	margin: 0px 0px 0px 0px;

}

.evaluateSubHeading2 {

	clear:both; 

	float:left;

	letter-spacing: -0.04em;

	font-size:14px;

	font-weight:bold;

	color:#84888B;

	width:277px;

	padding: 12px 0px 0px 19px ;

	margin: 0px 0px 0px 0px;

}



.evaluateSubHeading3 {

	clear:left;

	float:left;

	display:inline;

	letter-spacing: -0.04em;

	font-size:14px;

	font-weight:bold;

	color:#84888B;

	width:277px;

	padding: 5px 0px 0px 19px ;

	margin: 0px 0px 0px 0px;

}



#adBox3{

	float:left;

	width:310px;

	padding-top:7px;

	margin-right:0px;

}



#discussBorderLeft{

	float:left;

	width:5px;

	height:133px;

	background:url(../common-images/mainbodyrightbox_border1_5px.gif) no-repeat top;

}



#discussBorderContent{

	float:left;

	width:300px;

	height:133px;

	background: url(../common-images/mainbodyrightbox_border_middle1_1px.gif) repeat top;

}

#discussBorderRight{

	float:right;

	width:5px;

	height:133px;

	background:url(../common-images/mainbodyrightbox_border1_5px.gif) no-repeat top;

}



/* ....... CSS end for RIGHT BAR ....................... */



.searchBox, .searchBoxAdBar{

	clear:left;

	float:left;

	text-align:left;

	font-size:10px;

	height:22px;

}



.searchBox{padding-top:14px;}



.searchBoxAdBar{padding-top:8px; padding-bottom:15px; }



.searchBoxL, .searchBoxLAdBar{

	clear:left;

	float:left;

	padding-left:20px;

}

.searchBoxL{width:125px;}



.searchBoxLAdBar{width:195px;}



.searchBoxR, .searchBoxRAdBar{

	clear:right;

	float:right;

	padding: 3px 0px 0px 0px;

	font-size:12px;

}

.searchBoxR{width:165px;} 

.searchBoxRAdBar{width:95px;}



.searchBoxReseller {

	clear:left;

	float:left;

	text-align:left;

	padding-left:20px;

	width:290px;

	padding-top:14px;

	height:22px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:10px;

}

.searchSubmit{ padding-left:5px; font-size:11px; }



.searchButton { clear:left; float:left; height:30px; font-size:12px; padding-top:10px; }



.searchButton1 { clear:left; float:left; height:30px; font-size:12px; padding:10px 0px 0px 20px; }



.searchButton2 { clear:left; float:left; height:15px; font-size:11px; padding-top:8px; }



.advanceSearchText {

	float:left;

	text-align:left;

	width:290px;

	height:21px;

	padding-left:20px;

	padding-top:2px;

	font-size:10px;

}



.howToBuy {

	clear:both;

	float:left;

	height:0px;

	text-align:left;

	width:290px;

	padding: 0px 0px 0px 19px;

	font-size:15px;

	vertical-align:bottom

}



.letsgetstartedText {

	text-align:left;

	padding: 12px 0px 0px 19px;

	letter-spacing: -0.00em;

	height:21px;

	font-size:18px;

	color:#84888B;

}



.technologySpotlightText {

	text-align:left;

	width:291px;

	padding: 21px 0px 0px 19px;

	font-size:18px;

	color:#454545;

}

.smallText10px {

	text-align:left;

	padding: 2px 0px 0px 20px;

	font-size:10px;

	color:#454545;

}



.liveChatText {

	text-align:left;

	padding-left:20px;

	padding-top:4px;

	font-size:12px;

}

.liveChatText1 {

	float:left;

	text-align:left;

	padding-left:0px;

	padding-top:2px;

	font-size:12px;

	width:100px;

}



.callPhoneNo {

	padding-left:85px;

	font-size:12px;

	color:#454545;

}



/* Page1 Style SideBarLinl start */

.sideBarText22Px {font-size:22px;  letter-spacing: -0.05em; margin: 40px 30px 0px 20px; padding: 0px 0px 0px 0px; text-align:left;

color:#84888B; }



.sideBarText11Px {font-size:11px;  letter-spacing: -0.00em; text-align:left; color:#84888B; }



div#sideBarLink{

	text-align:left;

	padding: 0px 0px 0px 0px ;

	margin:0;

	font-size:12px;

}



#sideBarLink ul {

	padding: 13px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

	margin-left:0;

}



#sideBarLink ul li {

	list-style: none;

	margin: 0;

	padding-top:6px;

	display: block;

	width: 310px;

	height: 22px;

	border-bottom: 1px solid #e2e2e2;

}

 

#sideBarLink ul li span#pp1 {

margin-left:20px;

background:url(../common-images/icons-sidebar-print-16x16.gif) no-repeat left ;

}

#sideBarLink ul li span#pp2 {

margin-left:20px;

background: url(../common-images/icons-sidebar-send-to-colleague-16x16.gif) no-repeat left;  

}

#sideBarLink ul li span#pp3 {

margin-left:20px;

background: url(../common-images/icons-sidebar-tag-it-16x16.gif) no-repeat left;

}

#sideBarLink ul li span#pp4 {

margin-left:20px;

background: url(../common-images/icons-sidebar-download-16x16.gif) no-repeat left;

}



#sideBarLink ul li a:link{

	padding: 3px 0.5em;

	margin-left: 15px;

	color:#0067C5;

	text-decoration:none;

}



#sideBarLink ul li a:visited{

	padding: 3px 0.5em;

	margin-left: 15px;

	color:#009FDA;

	text-decoration:none;

}



#sideBarLink ul li a:link:hover, #sideBarLink ul li a:visited:hover {

	padding: 3px 0.5em;

	margin-left: 15px;

	color:#1E5DBA;

	text-decoration:underline;

}



input#textBox {

	background:url(../common-images/bg-search-shadow-middle1x18.jpg);

	border: 1px solid #65bfda;

	height:16px;

	font-size:12px;

	color:#454545;

}



input#partnerLogin {

	background:url(../common-images/bg-search-shadow-middle1x18.jpg);

	border: 1px solid #E9E9E9;

	height:16px;

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;

	color:#454545;

}



form {padding: 0px;margin: 0px;}



select.regularSelect { 

	width:172px;

	font-size: 11px;

	font-weight: normal;

	color:#454545;

}

.selectSearchSpan { clear:left;float:left; height:30px;}



.selectSearchSpan1 { clear:left;float:left;  padding-left:20px; height:20px;}



.selectSearchSpan2 { clear:left;float:left;  padding-left:0px; height:20px;}



.selectSearchSpanLabel { clear:left; float:left; height:20px; font-size:12px;}



.selectSearchSpanLabel2 { clear:left; float:left; height:20px; font-size:12px; padding-left:20px; text-align:left; color:#84888B; font-weight:bold;}



input.findReseller {

	height:16px;

	font-size: 11px;

	font-weight: normal;

	color:#454545;

}

input.keyWordSearch {

	height:16px;

	font-size: 11px;

	font-size:12px;

	color:#454545;

}



.keyWordSearchEx{clear:left;float:left;	padding: 4px 0px 0px 20px;text-align:left;height:16px;font-size:11px;color:#84888B;	line-height:12px;}



.keyWordSearchEx1{clear:left;float:left;padding: 4px 0px 0px 0px;text-align:left;height:16px;font-size:11px;color:#84888B; line-height:12px; height:25px;}

/* Page1 Style SideBarLinl end */



/* Page1 Style LeftNav End */

#footer{

	float:left;

	width:1000px;

	height:40px;

	padding-top:39px;

	margin-left:0px;

	margin-right:0px;

}

a.copyrightlink:link{

	text-decoration:none;

	color:#84888B;

}

a.copyrightlink:visited{

	color:#84888B;

}

a.copyrightlink:hover{

	color:#84888B;

	text-decoration:underline;

}

#footerLogo{

    float: left;

	height:50px;

	width:119px;

	text-align:left;

	padding:4px 0px 0px 35px;

}

#atNetapp{

    float: left;

	height:40px;

	width:80px;

	margin-left:0px;

	font-size:11px;

	color:#84888B;

	padding-top:5px;

	font-weight:normal;

}



div#footerMenu {

	float:left;

	padding: 4px 0px 0px 9px;

	height:30px;

}



#footerMenu ul {

	padding: 0px 0px 0px 0px;

	margin-left:0;

	margin: 0px 0px 0px 0px;

	font-size:10px;

	color:#84888B;

}



#footerMenu ul li {

	padding: 0px 0px 0px 0px;

	list-style: none;

	display:inline;

	height:30px;

	padding-right:2px;

}



#footerMenu ul li span {background:url(../common-images/footermenudevider.gif) no-repeat right;}



#footerMenu ul li a{padding: 0px 0.4em; text-decoration:none; color:#84888B;}



#footerMenu ul li a:hover{color:#84888B;text-decoration:underline;}



/* 3 TAB LANDING PAGE ......................................................  Start   */

	/* Content area */



#mainContentAreaLeft{

	float:left;

	width:402px;

	padding: 12px 0px 0px 0px; 

	height:322px;

}



#mainContentAreaRight{

	float:right;

	width:461px;

	padding:12px 0px 0px 48px; 

	height:322px;

	background: url(../common-images/divider-horizontal-gradient-11x264.jpg ) no-repeat left;

}



.listLeft { float:left; width:178px; padding: 5px 0px 0px 2px; height:265px;   }



.listRight { float:right; width:222px; padding: 5px 0px 0px 0px; height:265px; }



.pageTitle { font-size:14px; color:#454545; padding-bottom:10px;}



.productType {clear:left; float:left; font-size:12px; color:#454545; width:170px; padding-bottom:7px; padding-top:9px;}



div#productList{clear:left; float:left; font-size:11px; width:170px; padding:0px;	margin: 0px; line-height:13px;}



#productList ul { padding:0px ; margin:0px;}



#productList ul li { padding-bottom:4px; list-style: none; display: block; list-style: none outside; background:url(../common-images/arrow-wrap.gif) no-repeat left top ; padding-left: 12px; text-align:left;}



.topBodyMainContentFullBotLink {clear:both; float:left; padding-top:6px; }



.sideBarSpotLight1{

	float:left;

	width: 310px;

	padding: 18px 0px 10px 0px;

	margin: 0px 0px 0px 0px;

	border-bottom:1px solid #F3F3F3;

}



.sideBarSpotLight2{

	float:left;

	width: 310px;

	padding: 10px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

}

.spotlightColor { color:#b2b4b3;}

.spotlightPoints { color:#84bd00; font-weight:bold;}

div#sideBarSpotLightLink{

	clear:left;

	float:left;

	font-size:12px;

	line-height:13px;

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

}



#sideBarSpotLightLink ul{padding:0;margin:0;}



#sideBarSpotLightLink ul li {

	padding-bottom:6px;

	list-style: none;

	margin-left:20px;

	display: block;

	list-style: none outside ;

	background:url(../common-images/arrow-wrap.gif) no-repeat left top ;

	padding-left: 11px;

	text-align:left;

}



.sideBarSpotLightDetails{

	clear:left;

	float:left;

	width:257px;

	text-align:left;

	line-height:11px;

	color:#454545;

	font-size:11px;

	padding: 2px 0px 0px 33px;

	margin: 0px 20px 0px 0px;

}



.linkDetails{

	float:left;

	line-height:13px;

	color:#454545;

	width:574px;

	font-size:11px;

	padding: 0px 0px 0px 12px;

	margin: 0px 0px 0px 0px;



}

.linkDetails1{

	clear:left;

	float:left;

	width:574px;

	color:#454545;

	font-size:11px;

	padding: 4px 0px 0px 12px;

	margin: 0px 0px 0px 0px;



}



.colorGreen { color:#84bd00;}



.deviderline { clear:left; float:left; width:280px; border-bottom: 1px solid #e2e2e2; }



#tabAllMainFull {float:left;height:40px;margin: 0px;padding: 0px;} 



.tabAllMainContentFull{float:left; width:940px; height:35px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}



.tabAllMainBorderLeftFull{float:left;  width:5px; height:40px; background: url(../tab-images/3tab_left_border.gif) no-repeat left;margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}



.tabAllMainBorderRightFull{ float:right; width:5px; height:40px; background: url(../tab-images/3tab_left_border.gif) no-repeat left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}



/* 3 Tab Landing Page ......................................................  End   */



/* Generic NoTab NoMedia ......................................................  Start   */



#topBlockNoMedia {

	width:950px;

	height:34px;

	margin: 0px 25px 0px 25px;

}



#topBlockLeftNoMedia{

	float:left;

	width:640px;

	height:34px;

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

	background: url(../common-images/noheader-image-640x34.jpg) no-repeat top right; 

}



#topBlockRightNoMedia{

	float:right;

	height:34px;

	width:310px;

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

	background:url(../common-images/sidebar-gray-shadow-bgfff-310x20.jpg) no-repeat top;

	background-color:#FFFFFF;

}



#tabAllMainNoTab {

	float:right;

	height:35px;

	margin: 0px;

	padding: 0px;

} 



.tabAllMainContentNoTabSingleCol{float:left; width:764px; height:35px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}



.tabAllMainContentNoTabNoLeftNavDoubleCol{float:left; width:626px; height:35px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}



.tabAllMainContentNoTabNoLeftNavSingleCol{float:left; width:940px; height:35px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}



div#tabAllNoTabSingleCol {

	float:right;

	display:inline;

	padding: 0px 0px 0px 0px;

	height:35px;

	width:764px;

	background-image:url(../tab-images/tabnavbgnotab-1px.gif) ;

	background-repeat:repeat-x;

}



div#tabAllNoTabNoLeftNavSingleCol {

	float:right;

	display:inline;

	padding: 0px 0px 0px 0px;

	height:35px;

	width:940px;

	background-image:url(../tab-images/tabnavbgnotab-1px.gif) ;

	background-repeat:repeat-x;

}



div#tabAllNoTabNoLeftNavDoubleCol {

	float:right;

	display:inline;

	padding: 0px 0px 0px 0px;

	height:35px;

	width:626px;

	background-image:url(../tab-images/tabnavbgnotab-1px.gif) ;

	background-repeat:repeat-x;

}

.tabAllMainContentNoTabDoubleCol{float:left; width:450px; height:35px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}



div#tabAllNoTabDoubleCol {

	float:right;

	display:inline;

	padding: 0px 0px 0px 0px;

	height:35px;

	width:450px;

	background-image:url(../tab-images/tabnavbgnotab-1px.gif) ;

	background-repeat:repeat-x;

}

/* Generic NoTab NoMedia ......................................................  Start   */



/* Partner Landing Page Body Tab without leftNav .................................  Start   */



.tabAllMainBorderLeft{float:left;  width:5px; height:35px; background:url(../tab-images/tabnavleftbar-5px.gif) no-repeat left; 	margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}



.tabAllMainBorderRight{ float:left; width:5px; height:35px; background:url(../tab-images/tabnavrightbar-5px.gif) no-repeat left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

li { margin-bottom:2px; }

.c_links {
	font:12px Arial, Helvetica, sans-serif; 
	color: #0067C5; 
	text-decoration: none;
}

a.c_links:hover {
	font:12px Arial, Helvetica, sans-serif; 
	color: #0067C5; 
	text-decoration: underline;
}

.arrow_bg {
	background:url(http://media.netapp.com/designimages/arrow-wrap.gif) no-repeat center left; 
	padding-left: 13px;
}
/*** body 
***********************/
#container {
	padding: 30px 14px 0px 35px;
	width:605px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #454545; line-height: 16px;
}
.rtl #container {
	padding: 30px 35px 0px 14px;
}

#container p {
	margin-top:0;
}

h1 {
	/*font-size:18px; font-weight:normal; 
	line-height: 22px;*/
	font-size:26px; letter-spacing: -0.05em;
	font-weight:normal;
	line-height:26px;
	color:#454545;
	margin:0;
	padding:0 0 3px;
}

h3 {
	font-size: 16px; font-weight: bold; 
	line-height: 16px;
	margin:0;
	padding:4px 0 3px;
	color:#454545;
}

.article_author {
	font: 11px Arial, Helvetica, sans-serif;
	padding-bottom:12px;
}

.article_author a {
	color: #0067C5; text-decoration: none;
}

.article_interest_question {
	font: 12px Arial, Helvetica, sans-serif; color: #454545; padding: 20px 0 20px 20px;
}

.author_module {
	
}

.author_photo {
	padding-top: 21px;
}

.author_info {
	padding:19px 20px 20px 26px;
}

.author_info p {
	margin-top:0;
}

.rate_article {
	border: solid rgb(221, 221, 221);
	border-width:1px 0;
}

/*** sidebar 
***********************/
.explore_heading {
	padding-top:34px; 
	background:#fff; 
}

.sidebar_box, .sidebar_box_last {
	padding:15px 20px 10px 20px; 
	font:12px Arial, Helvetica, sans-serif; 
	border-bottom:1px solid #ddd; 
	color:#454545;
	background:#f8f8f8 url(http://media.netapp.com/images/boxcontentareabg.gif) repeat-y;
}
.sidebar_box_last {
	border-bottom:none;
}
.sidebar_box h5, .sidebar_box_last h5 {
	margin:0; padding:0 0 4px;
	color:#454545;
	font:bold 12px Arial, Helvetica, sans-serif;
}

.sidebar_bottom {
	background:url(http://media.netapp.com/images/boxcontentbottom.gif) no-repeat;
	height:6px;
}


/*added for VL new tot tempalte, need to clean up- Olivia*/

.author_module p
{font-family: Arial,Helvetica,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: normal; color: rgb(97, 99, 101);}
.sidebar_box {
	
	padding:15px 20px 10px 20px; 
	font:12px Arial, Helvetica, sans-serif; 
	
	color:#454545;
	
}

h5 {
	margin:0; padding:0 0 4px;
	color:#454545;
	font:bold 12px Arial, Helvetica, sans-serif;
}

.tot_top_banner
{padding-left: 35px}
.rtl .tot_top_banner
{padding-right: 35px}

.tot_title

{font-family: Arial,Helvetica,sans-serif; color:#454545; font-size:24px; padding: 0 0 15px 0; line-height:normal}

.tot_subtitle{
margin-bottom: 20px; color:#454545; font-size:16px; font-weight: bold; padding: 0 0 20px 0; background-image: url(http://media.netapp.com/designimages/tot-subtitle-bar-607x11.jpg); background-repeat:no-repeat;
	background-position:bottom center; padding: 20px 0 20px 0;}
.tot_community_box
{width: 611px; height: 121px; background-image: url(http://media.netapp.com/designimages/tot-ask-question-box-611x121.jpg);}
.rtl .tot_community_box {background-image: url(http://media.netapp.com/designimages/tot-ask-question-box-611x121-he.JPG);}
.tot_community_description

{width: 420px; padding: 15px 0 0 15px;}
.rtl .tot_community_description
{padding: 15px 15px 0 0;}

.tot_author_photo
{height: 82px; height: 80px; background-image: url(http://media.netapp.com/designimages/tot-author-photo-bg-79x81.png); background-repeat:no-repeat;
	background-position:bottom center; padding:0;}
	
.tot_explore
{padding-left: 20px}
.rtl .tot_explore
{padding-right: 20px}

.tot_sidebar
{
padding:15px 20px 10px 20px; 
	font:12px Arial, Helvetica, sans-serif; color:#454545;
}

.sp-adBarBoxLink {
	clear:left;
	color:#454545;
	float:left;
	font-size:12px;
	line-height:14px;
	margin:0;
	padding:6px 0 6px 0;
width: 290px;
}


.sp-boxLinkRow {
	clear:left;

width: 290px;
}
.sp-adBarBoxLink ul {
	clear:left;
	float:left;
	margin:0;
	padding:0;
	
}

.sp-adBarBoxLink ul li {
	background:transparent url(http://media.netapp.com/designimages/arrow-wrap.gif) no-repeat scroll left top;
	display:block;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;

	padding-bottom:6px;
	padding-left:11px;
	text-align:left;
}


/*** end of new VL tempalte, need clean up 
**********************/	


/*** footer 
**********************/
div#footerMenu {
float:left;
height:30px;
padding:4px 0 0 35px;
}
#footerMenu ul {
color:#454545;
font-size:10px;
margin:0;
padding:0;
}
#footerMenu ul li {
display:inline;
height:30px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding:0 2px 0 0;
}
#footerMenu ul li span {
background:transparent url(http://media.netapp.com/designimages/footermenudevider.gif) no-repeat scroll right center;
}
#footerMenu ul li a {
color:#454545;
padding:0 0.4em;
text-decoration:none;
}
#footerMenu ul li a:hover {
color:#454545;
text-decoration:underline;
}


/*new footer***/
div#footerTaglineBlock {
float:left;
text-align:left;
padding:8px 2px 0 13px;
vertical-align:middle;
}

div#footerTrusteBlock {
float:right;
text-align:right;
height:34px;
margin-left:20px;
}

div#footerMenuBlock{
float:left;
text-align:center;
height:29px;
padding:5px 0 0 10px;
}

#footerMenuBlock ul {
color:#454545;
font-size:10px;
margin:0;
padding:0;
}
#footerMenuBlock ul li {
display:inline;
height:30px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding:0 2px 0 0;
}
#footerMenuBlock ul li span {
background:transparent url(http://media.netapp.com/designimages/footermenudevider.gif) no-repeat scroll right center;
}
#footerMenuBlock ul li a {
color:#454545;
padding:0 0.4em;
text-decoration:none;
}
#footerMenuBlock ul li a:hover {
color:#454545;
text-decoration:underline;
}

#footerNew{
	float:left;
	padding:0px 25px 0px 25px;
	padding-top:25px;
	width:950px;
}
#fMenuOuter{
	float:left;
	text-align:left;
	height:50px;
	display:inline;
	width:796px; 
	padding:0px 0px 0px 9px;
	vertical-align:middle;
}
div#fTrusteBlock {
	float:right;
	text-align:right;
	height:40px;
	width:133px;
	padding-right:10px;
}
#fMenuTop{
	float:left;
	text-align:left;
	padding:0px 0px 0px 3px;
	margin:0;
}
#fMenuBot{
	float:left;
	height:30px;
	display:inline;
	width:796px; 
	padding:0px 0px 0px 0px;
}

div#fMenuBlock{
	float:left;
	height:25px;
	text-align:left;
	padding:4px 0px 0px 0px;/*padding-top ws 5px, which was inconsistent with other footer declarations - kb */
}

#fMenuBlock ul {
	color:#454545;
	font-size:10px;
	margin:0;
	padding:0;
}
#fMenuBlock ul li {
	display:inline;
	height:30px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:0 2px 0 0;
}
#fMenuBlock ul li span {
background:transparent url(http://media.netapp.com/designimages/footermenudevider.gif) no-repeat scroll right center;
}
#fMenuBlock ul li a {
	color:#454545;
	padding:0 4px 0 3px;/*needed to make this px to match rest of site - kb*/
	text-decoration:none;
}
#fMenuBlock ul li a:hover {
	color:#454545;
	text-decoration:underline;
}



/* masthead **
*******************/
#tot_mashtead {
	background: url(http://media.netapp.com/images/tot_reg_masthead.jpg) no-repeat 0 0;
	height: 150px;
}
#tot_mashtead #qLinks {
	position: absolute;
	top: 20px;
	left: 654px;
	height: 84px;
}
#qLinks #hd {
	font: bold 12px Arial, Helvetica, sans-serif; color: #454545; padding: 0px 20px 8px;
}

.dataTable {
border-collapse: collapse;
border-spacing: 0px;
padding: 3px;
width: 450px;
border: solid 1px #b2b4b3;
font-family: Arial,Helvetica,sans-serif; 
font-style: normal; 
font-variant: normal; font-weight: normal; 
font-size: 12px; 
line-height: normal; 
color: #454545; 
font-size-adjust: none; font-stretch: normal;
}
.dataTable td {
padding: 5px;
border: solid 1px #b2b4b3;
vertical-align:middle;
background-color:#ffffff;
}
td.datatableHeader {
color: rgb(97, 99, 101); 
background-color:#eeeeee;
padding: 3px;
vertical-align:left;
font-weight:bold;}

.totFootnote {padding: 5px; font-family: Arial,Helvetica,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 11px; font-size-adjust: none; font-stretch: normal; color:#454545; line-height: 12px;}


#footer-gnr a:link {
color:#fff;
text-decoration:none;
font-size:12px;
}
#header a:visited,
#footer-gnr a:visited {
color:#fff;
text-decoration:none;
}

#header a:hover,
#header a:focus,
#footer-gnr a:hover,
#footer-gnr:focus {
color:#fff;
text-decoration:underline;
}
#header a:active,
#footer-gnr a:active {
color:#fff;
}
#shelves {
background:url(http://media.netapp.com/designimages/bkg-shelves-closed.gif) top left no-repeat;
display:block;
height:29px;
left:127px;/*LTR*/
list-style:none;
margin:0;
padding:0;
position:absolute;
top:0;
width:826px;
z-index:1;
}
.rtl #shelves {
left:0;/*RTL*/
}
.shelf {
display:block;
float:left;/*LTR*/
margin:0 1px 0 0;
padding:0;
position:relative;
width:274px;
z-index:1;
}
.rtl .shelf {
float:right;/*RTL*/
}
#shelves .label {
background:url(http://media.netapp.com/designimages/bkg-shelf-closed-arrow.gif) top right no-repeat;/*LTR*/
display:block;
font-size:12px;
font-weight:bold;
height:29px;
line-height:23px;
padding:0 33px 0 28px;/*LTR*/
overflow:hidden;
}
#shelves .shelf.hover .label, .ltr #header #shelves .shelf.hover .label {
background:url(http://media.netapp.com/designimages/bkg-shelf-open-line.gif) top center no-repeat;
}
.rtl #shelves .label {
background-position:top left;/*RTL*/
padding:0 28px 0 33px;/*RTL*/
}
#shelves .content {
display:none;
line-height:1.3;
}
#shelves .shelf.hover {
background:#0068c6 url(http://media.netapp.com/designimages/bkg-shelf-hover.gif) bottom left repeat-x;
}
#shelves .shelf.hover .content {
display:block;
margin:0 auto;
padding:0 29px 10px 29px;
}
.shelf .badge {
display:block;
margin:1px 0 10px 0;
}
.shelf p {
margin:0 0 7px 0;
padding:0;
}
.shelf .content ul {
list-style:none;
margin:0 0 2px 0;/*2px so that when combined with the LIs, it is 7px and appears consistent*/
padding:0;
}
.shelf li, .ltr #header .shelf li {
background:url(http://media.netapp.com/designimages/bkg-shelf-caret.gif) top left no-repeat;/*LTR*/
font-weight:600;
margin:0 0 5px 0;/*LTR*/
padding:0 0 0 10px;/*LTR*/
position:relative;/*prevent IE6 peekaboo bug with caret img*/
}
.rtl .shelf li {
background:url(http://media.netapp.com/designimages/bkg-shelf-caret-rtl.gif) top right no-repeat;/*RTL*/
padding:0 10px 0 0;/*RTL*/
}
#header .shelf li a:link,
#header .shelf li a:link:hover,
#header .shelf li a:visited:hover,
#header .shelf li a:visited,
#header .shelf li a:hover,
#header .shelf li a:focus,
#header .shelf li a:active {
color:#ACE9FF;
font-weight:600;
}
.shelf .shadow {
background:url(http://media.netapp.com/designimages/bkg-shelf-shadow.png) bottom left no-repeat;
bottom:-6px;
display:none;
height:500px;
left:-6px;
position:absolute;
right:-6px;
width:288px;
z-index:-1;
}

.rtl #shelves .hover .shadow {
left:-4px;/*RTL*/
right:-8px;/*RTL*/
}
#shelves .hover .shadow {
display:block;
}
* html #shelves .hover .shadow {/*don't show shadow in IE6*/
display:none;
}
#utility {
padding:64px 0 23px 0;
text-align:left;/*LTR*/
}
.rtl #utility {
text-align:right;/*RTL*/
}
#q, #utility #textBox {
background:#fff url(http://media.netapp.com/designimages/bkg-header-search-textbox.gif) top left no-repeat;/*LTR*/
border-bottom:1px solid #6a6a6a;
border-left:0;
border-right:0;
border-top:0;
color:#454545;
display:inline-block;
height:16px;
margin:0;
padding:5px;
width:315px;
}
.rtl #q, .rtl #utility #textBox {
background-position:top right;/*RTL*/
}

#utility .shadow {
background:url(http://media.netapp.com/designimages/bkg-header-search-shadow.png) bottom left no-repeat;
display:inline-block;
margin-left:51px;/*ltr*/
padding:2px 3px 4px 3px;
}
#utility span.shadow * {
float:left;
}
.rtl #utility span.shadow * {
float:right;/*RTL*/
}
.rtl #utility .shadow {
margin:0 51px 0 0;/*rtl*/
}
#utility .shadow a {
background:#fff;
border-bottom:1px solid #6a6a6a;
display:inline-block;
padding:0 0 0 1px;/*LTR*/
vertical-align:bottom;
}
.rtl #utility .shadow a {
padding:0 1px 0 0;/*RTL*/
}
#utility img {
height:26px;
vertical-align:bottom;
width:28px;
}
#utilityLinks,
#footer-gnr ul {
display:inline-block;
list-style-type:none;
padding:0;
}
#utilityLinks {
position:absolute;
right:0;
top:54px;
}
*:first-child+html #utilityLinks {/*ie7 only*/
top:65px;
}
#footer-gnr ul {
margin:0;
}
.rtl #utilityLinks {
right:715px;/*rtl*/
}
#utilityLinks li,
#footer-gnr li {
background:url(http://media.netapp.com/designimages/bkg-header-utility-divider.gif) left center no-repeat;/*LTR*/
display:inline-block;
float:left;/*LTR*/
margin:6px 0 0 0;
padding:0 9px 0 11px;/*LTR*/
vertical-align:baseline;
}
.rtl #utilityLinks li,
.rtl #footer-gnr li {
background-position:right center;/*RTL*/
float:right;/*RTL*/
padding:0 11px 0 9px;/*RTL*/
}
#utilityLinks li.first,
#footer-gnr li.first {
background:transparent;
padding-left:0;/*LTR*/
}


#footer-gnr {/*temporary id to avoid conflict with mainstructure.css*/
background:#fff url(http://media.netapp.com/designimages/bkg-footer-bar.gif) bottom left repeat-x;
height:83px;
position:relative;
width:922px;
padding-left:28px;/*double check IE6 with this*/
clear:both;
padding-top:43px;
margin-left:25px;
}
.rtl #footer-gnr {
margin-left:0;
margin-right:30px;
}
body#hp-flash #footer-gnr {
padding-top:44px;
font-size:11px;
margin-left:28px;/*ltr*/
padding-left:0;/*ltr*/
}
.rtl body#hp-flash #footer-gnr {
left:-5px;/*hacking it for now*/
}
#footer-gnr .truste {
height:auto;
right:0;/*ltr*/
position:absolute;
top:52px;
width:auto;
}
.rtl #footer-gnr .truste {
right:834px;/*rtl*/
}
#hp-flash #footer-gnr .truste {
top:53px;
}
.rtl #hp-flash #footer-gnr {
margin-right:0;/*rtl*/
}
#footer-gnr ul {/*sloppy overwriting of declarations further up. It's late/early. Sorry. */
display:block;
margin-top:4px;/*originally 7 but ryan says that was 3 too tall -kb  */
}
#hp-flash #top-container {
margin-top:20px;
height:308px;
}
#hp-flash #outerMain {
width:950px;
}
#hp-flash #header {
margin-left:0;
}
.rtl #hp-flash #header {
left:25px;/*hacking for now*/
}
#flash-ads-hp {
padding-top:0;
}

/* START: style overrides for twitter modules - kb */
.twtr-hd {
display:none !important;
}
#twtr-widget-1 {
width:auto;
padding:0;
/*	margin: 10px 10px 0 -6px;*/ /* not necessary for rollup*/
}
.rtl .twtr-timeline {
text-align:right;
}
.rtl .twtr-reply{
clear:right;
float:right;
padding-left:5px;}
.twtr-ft * {
float:none !important;
}

.boxLinkRow { float:none;}



